#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice26.2-base
Type=Application
Categories=Office;Database;X-Red-Hat-Base;
Exec=libreoffice26.2 --base %U
MimeType=application/vnd.oasis.opendocument.base;application/vnd.sun.xml.base;
Name=LibreOffice 26.2 Base
GenericName=Database Development
GenericName[ar]=تطوير قواعد البيانات
GenericName[bg]=Разработване на бази от данни
GenericName[ca]=Desenvolupament de bases de dades
GenericName[cs]=Vývoj databáze
GenericName[de]=Datenbankentwicklung
GenericName[el]=Ανάπτυξη βάσεων δεδομένων
GenericName[en]=Database Development
GenericName[es]=Desarrollo de bases de datos
GenericName[fa]=تولید پایگاه داده
GenericName[fi]=Tietokantakehitys
GenericName[fr]=Développement de base de données
GenericName[hr]=Razvoj baze podataka
GenericName[hu]=Adatbázis-fejlesztés
GenericName[it]=Sviluppo di database
GenericName[ja]=データベース開発
GenericName[kk]=Дерекқор
GenericName[ko]=데이터베이스 개발
GenericName[lt]=Duomenų bazės kūrimas
GenericName[lv]=Datubāžu izstrāde
GenericName[nl]=Databaseontwikkeling
GenericName[pl]=Opracowanie i rozwój bazy danych
GenericName[pt_BR]=Desenvolvimento de banco de dados
GenericName[ro]=Dezvoltare de baze de date
GenericName[ru]=База данных
GenericName[sl]=Razvoj zbirk podatkov
GenericName[sv]=Databasutveckling
GenericName[uk]=База даних
Comment=Manage databases, create queries and reports to track and manage your information.
Comment[ar]=Manage databases, create queries and reports to track and manage your information.
Comment[bg]=Управление на бази от данни, създаване на заявки и справки за следене и управление на информацията.
Comment[ca]=Gestioneu bases de dades i creeu consultes i informes per fer el seguiment i gestionar informació.
Comment[cs]=Umožňuje vytvářet a spravovat databáze a vytvářet dotazy a sestavy pro sledování a správu informací.
Comment[de]=Datenbanken verwalten, Abfragen und Berichte erstellen, um Informationen zu verfolgen und zu verwalten.
Comment[el]=Διαχείριση βάσεων δεδομένων, δημιουργία ερωτημάτων και αναφορών για παρακολούθηση και διαχείριση των πληροφοριών σας.
Comment[en]=Manage databases, create queries and reports to track and manage your information.
Comment[es]=Gestione bases de datos y cree consultas e informes para dar seguimiento a su información.
Comment[fa]=Manage databases, create queries and reports to track and manage your information.
Comment[fi]=Manage databases, create queries and reports to track and manage your information.
Comment[fr]=Gérer des bases de données, créer des requêtes et des rapports pour suivre et gérer des informations.
Comment[hr]=Upravljajte bazama podataka, stvarajte upite i izvještaje za praćenje i upravljanje vašim informacijama.
Comment[hu]=Adatbázisok kezelése, lekérdezések és jelentések készítése.
Comment[it]=Gestisci i database e crea ricerche e rapporti per monitorare e organizzare le informazioni.
Comment[ja]=データベースの管理、情報の追跡と管理を行うクエリーやレポートの作成などを行います。
Comment[kk]=Ақпаратыңызды бақылау және басқару үшін дерекқорларды басқару, сұраулар мен есептерді жасау.
Comment[ko]=데이터베이스 관리, 쿼리 및 보고서를 만들어 정보를 추적 및 관리합니다.
Comment[lt]=Duomenų bazių programa galima tvarkyti duomenų bazes, rašyti užklausas ir ataskaitas.
Comment[lv]=Manage databases, create queries and reports to track and manage your information.
Comment[nl]=Beheer databases, maak query's en rapporten om uw informatie bij te houden en te beheren.
Comment[pl]=Zarządzaj bazami danych, twórz kwerendy i raporty w celu śledzenia i zarządzania informacjami.
Comment[pt_BR]=Gerencie bancos de dados, crie consultas e relatórios para monitorar e gerenciar suas informações.
Comment[ro]=Gestionează baze de date, creză interogări și rapoarte pentru a-ți urmări și gestiona informațiile tale.
Comment[ru]=Управление базами данных, создание запросов и отчётов для отслеживания и управления информацией.
Comment[sl]=Upravljajte z zbirkami podatkov, ustvarjajte poizvedbe in poročila za sledenje in upravljanje s podatki.
Comment[sv]=Hantera databaser, skapa frågor och rapporter för att spåra och hantera din information.
Comment[uk]=Управління базами даних, створення запитів і звітів для відслідковування та управління інформацією.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Data;SQL;
InitialPreference=5
StartupWMClass=libreoffice-base
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Database
Name[ar]=قاعدة بيانات جديدة
Name[bg]=Нова база от данни
Name[ca]=Base de dades nova
Name[cs]=Nová databáze
Name[de]=Neue Datenbank
Name[el]=Νέα βάση δεδομένων
Name[en]=New Database
Name[es]=Base de datos nueva
Name[fa]=پایگاه داده جدید
Name[fi]=Uusi tietokanta
Name[fr]=Nouvelle base de données
Name[hr]=Nova baza podataka
Name[hu]=Új adatbázis
Name[it]=Nuovo database
Name[ja]=新規のデータベース
Name[kk]=Жаңа дерекқор
Name[ko]=새 데이터베이스
Name[lt]=Nauja duomenų bazė
Name[lv]=Jauna datubāze
Name[nl]=Nieuwe database
Name[pl]=Nowa baza danych
Name[pt_BR]=Novo banco de dados
Name[ro]=Baze de date nouă
Name[ru]=Создать базу данных
Name[sl]=Nova zbirka podatkov
Name[sv]=Ny databas
Name[uk]=Нова база даних
Icon=document-new
Exec=libreoffice26.2 --base
